package com.siginfo.vo;

public class IntFlowVO {
	private String REGION_CD;
	private int INT_NO;
	private int MAP_NO;
	private int RING_NO;
	private int PHASE_NO;
	private int FLOW_NO;
	private double FLOW_S_LAT;
	private double FLOW_S_LNG;
	private double FLOW_M_LAT;
	private double FLOW_M_LNG;
	private double FLOW_E_LAT;
	private double FLOW_E_LNG;
	private String COLLCT_DTIME;
	
	public String getREGION_CD() {
		return REGION_CD;
	}
	public void setREGION_CD(String rEGION_CD) {
		REGION_CD = rEGION_CD;
	}
	public int getINT_NO() {
		return INT_NO;
	}
	public void setINT_NO(int iNT_NO) {
		INT_NO = iNT_NO;
	}
	public int getMAP_NO() {
		return MAP_NO;
	}
	public void setMAP_NO(int mAP_NO) {
		MAP_NO = mAP_NO;
	}
	public int getRING_NO() {
		return RING_NO;
	}
	public void setRING_NO(int rING_NO) {
		RING_NO = rING_NO;
	}
	public int getPHASE_NO() {
		return PHASE_NO;
	}
	public void setPHASE_NO(int pHASE_NO) {
		PHASE_NO = pHASE_NO;
	}
	public int getFLOW_NO() {
		return FLOW_NO;
	}
	public void setFLOW_NO(int fLOW_NO) {
		FLOW_NO = fLOW_NO;
	}
	public double getFLOW_S_LAT() {
		return FLOW_S_LAT;
	}
	public void setFLOW_S_LAT(double fLOW_S_LAT) {
		FLOW_S_LAT = fLOW_S_LAT;
	}
	public double getFLOW_S_LNG() {
		return FLOW_S_LNG;
	}
	public void setFLOW_S_LNG(double fLOW_S_LNG) {
		FLOW_S_LNG = fLOW_S_LNG;
	}
	public double getFLOW_M_LAT() {
		return FLOW_M_LAT;
	}
	public void setFLOW_M_LAT(double fLOW_M_LAT) {
		FLOW_M_LAT = fLOW_M_LAT;
	}
	public double getFLOW_M_LNG() {
		return FLOW_M_LNG;
	}
	public void setFLOW_M_LNG(double fLOW_M_LNG) {
		FLOW_M_LNG = fLOW_M_LNG;
	}
	public double getFLOW_E_LAT() {
		return FLOW_E_LAT;
	}
	public void setFLOW_E_LAT(double fLOW_E_LAT) {
		FLOW_E_LAT = fLOW_E_LAT;
	}
	public double getFLOW_E_LNG() {
		return FLOW_E_LNG;
	}
	public void setFLOW_E_LNG(double fLOW_E_LNG) {
		FLOW_E_LNG = fLOW_E_LNG;
	}
	public String getCOLLCT_DTIME() {
		return COLLCT_DTIME;
	}
	public void setCOLLCT_DTIME(String cOLLCT_DTIME) {
		COLLCT_DTIME = cOLLCT_DTIME;
	}
	
	
}
